package research.loghunter.repository;

import org.springframework.data.jpa.repository.JpaRepository;
import research.loghunter.entity.Server;
import java.util.List;

public interface ServerRepository extends JpaRepository<Server, Long> {
    List<Server> findByActiveTrue();
    List<Server> findByActiveTrueOrderByNameAsc();
}
